Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 20:35:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ijaz ahammad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  ijaz ahammad Bot:  Hi ijaz ahammad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404337860 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0589334007            12:13 AM, 07th Dec                   Mohammed                   Hi Ijaz, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:14 AM, 07th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:15 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:16 AM, 07th Dec                     ijaz ahammad                    Hello           12:18 AM, 07th Dec                     ijaz ahammad                    Why my order is so late           12:18 AM, 07th Dec                     ijaz ahammad                    While ordering It was mentioned next day pick up           12:18 AM, 07th Dec                     ijaz ahammad                    I cannot understand why this much time is taking           12:19 AM, 07th Dec                     ijaz ahammad                    So much disappointed           12:19 AM, 07th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:20 AM, 07th Dec                   Mohammed                   We will check with the store and get back to you soon enough           12:20 AM, 07th Dec                   Mohammed                   We appreciate your patience.           12:20 AM, 07th Dec                     ijaz ahammad                    Ok           12:21 AM, 07th Dec                     ijaz ahammad                    So now what you can do           12:21 AM, 07th Dec                     ijaz ahammad                    I will ecalate this issue to Simon Cooper           12:22 AM, 07th Dec                     ijaz ahammad                    I will write to him           12:22 AM, 07th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:24 AM, 07th Dec                     ijaz ahammad                    However I don't want to wait. I will let Simon know this thing how centerpoint is working with a worst service.           12:25 AM, 07th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:30 AM, 07th Dec                   Mohammed                   We will do our best ASAP           12:30 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:32 AM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424791